INTERFACE
SUBROUTINE SUVFPOS(CDCONF,KGT1,KAUX,KSPD,KSPB,KVDDIR,KSCDIR,KGT0,KGP,&
 & KVDDIRG,KSCDIRG,KVDINV,KSCINV,KVDINVG,KSCINVG,KUVMN) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
CHARACTER(LEN=1) ,INTENT(IN) :: CDCONF
INTEGER(KIND=JPIM),INTENT(OUT) :: KGT1
INTEGER(KIND=JPIM),INTENT(OUT) :: KAUX
INTEGER(KIND=JPIM),INTENT(OUT) :: KSPD
INTEGER(KIND=JPIM),INTENT(OUT) :: KSPB
INTEGER(KIND=JPIM),INTENT(OUT) :: KVDDIR
INTEGER(KIND=JPIM),INTENT(OUT) :: KSCDIR
INTEGER(KIND=JPIM),INTENT(OUT) :: KGT0
INTEGER(KIND=JPIM),INTENT(OUT) :: KGP
INTEGER(KIND=JPIM),INTENT(OUT) :: KVDDIRG
INTEGER(KIND=JPIM),INTENT(OUT) :: KSCDIRG
INTEGER(KIND=JPIM),INTENT(OUT) :: KVDINV
INTEGER(KIND=JPIM),INTENT(OUT) :: KSCINV
INTEGER(KIND=JPIM),INTENT(OUT) :: KVDINVG
INTEGER(KIND=JPIM),INTENT(OUT) :: KSCINVG
INTEGER(KIND=JPIM),INTENT(OUT) :: KUVMN
END SUBROUTINE SUVFPOS
END INTERFACE
